Support » Plugin: WooCommerce Simply Order Export » PHP-Warning after installation

  • After installing and activating the plugin, i get the following PHP-Warning:

    Invalid argument supplied for foreach() in wp-content/plugins/woocommerce-simply-order-export/main.php on line 131

Viewing 1 replies (of 1 total)
  • Ankit Gade

    (@ankitgadertcampcom)

    Hi,

    I’m afraid that you haven’t consider to open a support thread in support forum and instead directly reviewed the plugin here.

    However, I have fixed the issue and released the minor version update. Can you please update the plugin and check if issue has been fixed?

    If yes, I would request you to re-consider your review.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP-Warning after installation’ is closed to new replies.